ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-17506) Atlas empty required config is present after Upgrade from 2.2.0.0 to 2.4.0.0
Date Thu, 30 Jun 2016 17:56:10 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-17506?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-17506:
---------------------------------------
    Attachment: AMBARI-17506.patch

> Atlas empty required config is present after Upgrade from 2.2.0.0 to 2.4.0.0
> ----------------------------------------------------------------------------
>
>                 Key: AMBARI-17506
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17506
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Blocker
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-17506.patch
>
>
> STR:
> 1) Install old version (2.2.0.0) regarding description
> 2) Make ambari only upgrade
> Atlas empty required config is present after Upgrade from 2.2.0.0 to 2.4.0.0



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message